Subject: bug#35408: closed (External monitor not working with GDM)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 11 Jun 2020 04:02:02 +0000

Your bug report

#35408: External monitor not working with GDM

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35408: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35408
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: External monitor not working with GDM
From: Royce Strange <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 23:01:38 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

Ben Sturmfels mentioned that this can be closed,
as it seems he settled on a setup that works for him.

Going to go ahead and close out.

Subject: External monitor not working with GDM
From: Ben Sturmfels <[email-masked]>
To: [email-masked]
Date: Wed, 24 Apr 2019 14:25:14 +1000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Folks,

I was previously using a 24" Samsung external monitor with my X200 Guix
System via VGA. Since the switch to GDM, I no longer seem to be able
connect this monitor. When I do, the laptop screen just keeps flashing.

Any suggestions on how to troubleshoot this?

Regards,
Ben